Metagames  


Précédent   Metagames > Univers Playstation > Playstation Portable

Playstation Portable Console portable, sortie en 2005 (PSP), 2007 (PSP Slim & Lite), 2008 (PSP 3000), 2009 (PSP Go), 2011 (PSP Street)

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 28/09/2009, 12h45   #1 (permalink)
Profil
Membre
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: mai 2006
Messages: 165
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 3 fois dans 3 Posts
Par défaut emulateur psone deja intégré?

salut a tous
je voudrais savoir si l emulateur psone était deja intégré dans le firmware 5.00 m33? car on m as certifié que oui, mais quand je lance le mode recovery au demarrage et quand je vais dans les plugins, il n y a rien... alors vrai ou faux? merci
bossbelgium est déconnecté   Réponse avec citation
Vieux 28/09/2009, 13h11   #2 (permalink)
Profil
Achtung!! Die Nyankatze!!
Ancienneté  73%
Ancienneté 73%
 
Avatar de SoulAnubis
 
Date d'inscription: mai 2006
Âge: 35
Pays :
Messages: 2 576
Téléchargements: 0
Uploads: 0
Merci: 65
Remercié 61 fois dans 50 Posts
Par défaut

Oui il est intégré et comme ce n'est pas un plugin tu ne le verra pas dans le mode recovery.
__________________



Lien de parrainage dropbox => Obtenez 500 mo de plus en vous inscrivant avec ce lien: http://db.tt/i8xvRBo


SoulAnubis est déconnecté   Réponse avec citation
Vieux 28/09/2009, 13h11   #3 (permalink)
Profil
pim's
Ancienneté  58%
Ancienneté 58%
 
Avatar de micnasty
 
Date d'inscription: février 2008
Pays :
Messages: 1 411
Téléchargements: 1
Uploads: 0
Merci: 19
Remercié 50 fois dans 42 Posts
Par défaut

Tu te mélanges les pinceaux, tu ne le trouveras pas dans le recovery sachant que celui-ci fait parti-intégrante du firmware, ce n'est pas un plugin. Tu parles ici du plugin pops qui lui te permet d'utiliser les versions de l'ému des firmwares antérieurs
micnasty est déconnecté   Réponse avec citation
Vieux 28/09/2009, 13h27   #4 (permalink)
Profil
Membre
Ancienneté  40%
Ancienneté 40%
 
Date d'inscription: septembre 2009
Âge: 35
Pays :
Messages: 28
Téléchargements: 0
Uploads: 0
Merci: 8
Remercié 1 fois dans 1 post
Par défaut

j'ai une question pour le CFW 5.50GEN-B2, faut-il installer quelque chose pour jouer aux jeux tels que les final fantasy, xenogears et chrono cross ou alors tout est déjà installé ? sinon que faut-il mettre exactement? je vous demande çà car je vais avoir une PSP avec le CFW 5.50GEN-B2 donc j'anticipe.
merci d'avance pour votre aide.
kabyle59 est déconnecté   Réponse avec citation
Vieux 28/09/2009, 13h36   #5 (permalink)
Profil
Membre
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: mai 2006
Messages: 165
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 3 fois dans 3 Posts
Par défaut

Citation:
Envoyé par micnasty Voir le message
Tu te mélanges les pinceaux, tu ne le trouveras pas dans le recovery sachant que celui-ci fait parti-intégrante du firmware, ce n'est pas un plugin. Tu parles ici du plugin pops qui lui te permet d'utiliser les versions de l'ému des firmwares antérieurs
ok mais j avais mis un jeu en eboot dans psp/game/eboot.psp mais mon firmware ne le trouve pas... d ou je me posait la question! si qqun a une idée... alors les pops servent a mieux gérer la compatibilité des jeux psone c est bien ca? merci
bossbelgium est déconnecté   Réponse avec citation
Vieux 28/09/2009, 14h19   #6 (permalink)
Profil
The cake is a lie
Ancienneté  88%
Ancienneté 88%
 
Avatar de Hellsing
 
Date d'inscription: mai 2006
Âge: 32
Genre : Homme
Pays :
Messages: 5 277
Téléchargements: 0
Uploads: 0
Merci: 4
Remercié 44 fois dans 35 Posts
Par défaut

Citation:
Envoyé par bossbelgium Voir le message
ok mais j avais mis un jeu en eboot dans psp/game/eboot.psp mais mon firmware ne le trouve pas... d ou je me posait la question! si qqun a une idée... alors les pops servent a mieux gérer la compatibilité des jeux psone c est bien ca? merci
ton fichier est mal placé.
psp/game/monjeu/eboot.psp

les pops permettent de gérer la compatibilité des jeux.
certain fonctionne mieux avec la version 3.71 par exemple.

kabyle59 -> oui il est inclus dans tout les firmware, officiel ou non.
Hellsing est déconnecté   Réponse avec citation
Cet utilisateur dit Merci à Hellsing pour ce poste utile:
kabyle59 (28/09/2009)
Vieux 28/09/2009, 14h25   #7 (permalink)
Profil
Modérateur/Newser
Ancienneté  90%
Ancienneté 90%
 
Avatar de davido31
 
Date d'inscription: mai 2006
Âge: 41
Pays :
Messages: 1 209
Téléchargements: 0
Uploads: 0
Merci: 27
Remercié 108 fois dans 72 Posts
Par défaut

Citation:
Envoyé par kabyle59 Voir le message
j'ai une question pour le CFW 5.50GEN-B2, faut-il installer quelque chose pour jouer aux jeux tels que les final fantasy, xenogears et chrono cross ou alors tout est déjà installé ? sinon que faut-il mettre exactement? je vous demande çà car je vais avoir une PSP avec le CFW 5.50GEN-B2 donc j'anticipe.
merci d'avance pour votre aide.

Oui, le plugins popsloader la version pour Cfw 5.50GEN bien sur.


Citation:
Envoyé par bossbelgium Voir le message
ok mais j avais mis un jeu en eboot dans psp/game/eboot.psp mais mon firmware ne le trouve pas... d ou je me posait la question! si qqun a une idée... alors les pops servent a mieux gérer la compatibilité des jeux psone c est bien ca? merci

Normalement il apparait comme les back-up ou les hombrewn, mais il doit etre dans un dossier, et pas trainer dans le dossier GAME.

Popsloader sert effectivement a gérer les différentes version de pops (emulateur psx) afin de permettre une meilleur compatibilité suivant certains jeu.

edit: a pris de vitesse...
__________________
Tuez les tous dieu reconnaitra les siens....

Testez des applications Iphone et soyez rémunéré

AppVip.com
davido31 est déconnecté   Réponse avec citation
Cet utilisateur dit Merci à davido31 pour ce poste utile:
kabyle59 (28/09/2009)
Vieux 29/09/2009, 12h53   #8 (permalink)
Profil
Membre
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: mai 2006
Messages: 165
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 3 fois dans 3 Posts
Par défaut

ok ca marche merci les amis!
bossbelgium est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Univers Playstation > Playstation Portable

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non


Discussions similaires
Discussion Auteur Forum Réponses Dernier message
emulateur psone [PSX-P Alpha 2] kevin57 Playstation Portable 144 25/11/2006 19h51
emulateur psone kevin57 Playstation Portable 4 08/10/2006 02h41
Emulateur PSone pour PSP ! Invité Playstation Portable 23 17/12/2005 12h11
Emulateur DS : deja dispo ! Invité Les inclassables 28 10/12/2004 23h14
AIDE Emulateur PSone Invité Xbox 1 25/09/2004 13h25


Fuseau horaire GMT +1. Il est actuellement 07h30.


© 2003-2018 MetaGames. Tous droits réservés.